Announcement

Collapse
No announcement yet.

Am I using 3.8.2 or 3.8.3 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Am I using 3.8.2 or 3.8.3 ?

    Hi,

    I downloaded the vBulletin 3.8.3 version and installed it on my forum. Now my Admin CP is telling me I'm using 3.8.2 and I should upgrade to 3.8.3 ... Why is that ?

  • #2
    Did you run the upgrade script after uploading all the files?
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      Yes, I ran finalupgrade.php

      Comment


      • #4
        Try running upgrade.php since that is the main script.

        Comment


        • #5
          You should run upgrade.php, as finalupgrade.php just only does the final steps - not all of them

          Comment


          • #6
            Also make sure that version 3.8.3 shows in the upper right-hand corner of the upgrade page. If it doesn't, then you have not uploaded all the files.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #7
              when I click on the Next button after the step that requires me to enter the customer number, the page refreshes and I return to the same page.

              should I just delete all files in the install folder and replace them with then new ones and try again ?

              Comment


              • #8
                The only reasons the customer number won't work are:

                1. You are not using the correct number (don't use the license number.)

                2. You are not using the correct files for the license under that account.

                3. You are blocking cookies.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  Originally posted by Steve Machol View Post
                  The only reasons the customer number won't work are:

                  1. You are not using the correct number (don't use the license number.)

                  2. You are not using the correct files for the license under that account.

                  3. You are blocking cookies.
                  Here's what I tried ...

                  I logged in to the Member's area using the same customer number that I used to download the fresh copy of VB so I know that's correct.

                  I'm not sure about the files or the Licence. I know that I'm using the files that came with the VB package plus some mods.

                  Cookies are not a problem. I know that because I tried 2 different browsers and then tried with IE after clearing temp, cookies and history.

                  Actually, I can enter the upgrade system, but when I click "Next" on the first step, it just comes back to the same page for the first step.

                  Should I delete all files in the "Install" folder and replace them with a fresh copy ?

                  Comment


                  • #10
                    Yes I would upload all fresh 'install' files next.
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment


                    • #11
                      Also the login is asking for your Customer Number (usually starts with a J) and not your License Number (starts with a L or VBF).
                      Translations provided by Google.

                      Wayne Luke
                      The Rabid Badger - a vBulletin Cloud customization and demonstration site.
                      vBulletin 5 Documentation - Updated every Friday. Report issues here.
                      vBulletin 5 API - Full / Mobile
                      I am not currently available for vB Messenger Chats.

                      Comment


                      • #12
                        I replaced the files in the install folder and now i'm getting the error :

                        Your vBulletin (3.8.3) does not appear to be running the version that was downloaded (3.8.2).

                        This generally means your upgrade was not successful. Please ensure that you have uploaded the latest files and click here to try again.

                        If you are sure you wish to continue with this part of the upgrade, click here.



                        What do I do ?

                        Comment


                        • #13
                          It looks like you have already upgraded. Which script are you running? Which version shows in the upper right-hand corner? And which version shows in the Admin CP?
                          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                          Change CKEditor Colors to Match Style (for 4.1.4 and above)

                          Steve Machol Photography


                          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                          Comment


                          • #14
                            reloaded all files to the forum folder and ran the upgrade script.

                            Resolved

                            Comment

                            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                            Working...
                            X